body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: linear-gradient(to bottom, rgb(0, 20, 3), rgb(1, 71, 8));
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: top;
  align-items: center;
  height: 100vh;
  text-align: center;
}

h1 {
  font-size: 3em;
  color: rgb(210, 215, 211);
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}

h2 {
  font-size: 1.5em;
  color: rgb(235, 237, 235);
  margin-bottom: 2em;
}

.button-container {
  display: flex;
  flex-direction: column;
  gap: 1.5em;
  width: 80%;
  max-width: 1200px;
}

.button-item {
  display: flex;
  align-items: center;
}

.button-item a {
  background: rgb(228, 228, 227);
  color: black;
  padding: 1em 2em;
  text-decoration: none;
  border-radius: 5px;
  transition: background 0.3s;
  flex-shrink: 0;
  width: 80px; /* Set a fixed width for all buttons */
  text-align: center; /* Center the text inside the button */
}

.button-item a:hover {
  background: #afb4ad;
}

.button-item span {
  margin-left: 1.5em;
  text-align: left;
  flex-grow: 1;
  color: rgb(188, 192, 188);
}

footer {
  position: absolute;
  bottom: 1em;
  font-size: 0.8em;
}
